builddir = /build
pkgbuild_sha256sum = 84d97b1b16a452853ffdbfce08b36a3561ec461a476efbb5967e1e12570a2c9e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
